.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.099609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.099609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.099609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.099609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.060000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.859680px;}
._0{margin-left:-1.362720px;}
._2{width:1.388480px;}
._3{width:3.072000px;}
._4{width:4.080000px;}
._5{width:5.424000px;}
._6{width:6.576000px;}
._7{width:117.716000px;}
._f{width:282.488000px;}
._a{width:319.064000px;}
._9{width:320.540000px;}
._c{width:335.624000px;}
._e{width:337.424000px;}
._d{width:341.564000px;}
._b{width:366.296000px;}
._10{width:374.648000px;}
._8{width:390.668000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(134,134,134);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:62.880000px;}
.fs0{font-size:80.160000px;}
.fs3{font-size:104.160000px;}
.fs4{font-size:111.840000px;}
.y0{bottom:24.087886px;}
.y33{bottom:70.722032px;}
.y10{bottom:90.570450px;}
.y32{bottom:94.424511px;}
.y31{bottom:118.126991px;}
.ye{bottom:169.193308px;}
.yd{bottom:199.640395px;}
.yc{bottom:230.087482px;}
.yb{bottom:271.518645px;}
.y30{bottom:293.133508px;}
.y2e{bottom:314.908957px;}
.ya{bottom:317.606800px;}
.y2f{bottom:336.491702px;}
.y9{bottom:348.053887px;}
.y2d{bottom:370.792851px;}
.y8{bottom:378.500974px;}
.y2c{bottom:411.645905px;}
.y7{bottom:419.932137px;}
.y5{bottom:453.269771px;}
.y2b{bottom:463.290331px;}
.y4{bottom:483.716858px;}
.y3{bottom:514.163945px;}
.y2a{bottom:529.821071px;}
.y2{bottom:555.643284px;}
.y29{bottom:603.433649px;}
.y28{bottom:625.209098px;}
.y1{bottom:626.365316px;}
.y24{bottom:651.802123px;}
.y27{bottom:656.426997px;}
.y26{bottom:678.202446px;}
.y25{bottom:699.977894px;}
.y23{bottom:762.060404px;}
.y22{bottom:806.960223px;}
.y20{bottom:828.735672px;}
.y21{bottom:850.318417px;}
.y1f{bottom:893.291205px;}
.y1e{bottom:925.087214px;}
.y1c{bottom:935.878586px;}
.y1d{bottom:946.669959px;}
.y1b{bottom:971.335954px;}
.y19{bottom:982.127326px;}
.y1a{bottom:992.918699px;}
.y18{bottom:1038.444803px;}
.y17{bottom:1087.776792px;}
.y16{bottom:1122.077941px;}
.y15{bottom:1152.525029px;}
.y13{bottom:1174.300477px;}
.y14{bottom:1195.883222px;}
.y12{bottom:1231.147887px;}
.yf{bottom:1246.210845px;}
.y6{bottom:1316.740173px;}
.y11{bottom:1318.089095px;}
.h7{height:18.726562px;}
.h9{height:31.130859px;}
.h4{height:41.507812px;}
.h3{height:45.778359px;}
.h2{height:69.318047px;}
.h5{height:76.695937px;}
.h6{height:82.350937px;}
.h1{height:1206.000134px;}
.h8{height:1238.920245px;}
.h0{height:1352.004838px;}
.w1{width:955.486125px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:15.030841px;}
.xa{left:61.086878px;}
.x9{left:63.013908px;}
.x6{left:146.878291px;}
.x3{left:152.466680px;}
.x8{left:239.995633px;}
.xb{left:248.089162px;}
.x1{left:285.280857px;}
.x2{left:393.419405px;}
.x7{left:402.669153px;}
.x5{left:467.610092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.049818pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.186422pt;}
._0{margin-left:-1.131457pt;}
._2{width:1.152845pt;}
._3{width:2.550660pt;}
._4{width:3.387595pt;}
._5{width:4.503509pt;}
._6{width:5.460006pt;}
._7{width:97.738757pt;}
._f{width:234.547777pt;}
._a{width:264.916570pt;}
._9{width:266.142082pt;}
._c{width:278.666220pt;}
._e{width:280.160747pt;}
._d{width:283.598160pt;}
._b{width:304.132963pt;}
._10{width:311.067570pt;}
._8{width:324.368862pt;}
.fs5{font-size:19.927029pt;}
.fs6{font-size:29.890544pt;}
.fs2{font-size:39.854059pt;}
.fs1{font-size:52.208817pt;}
.fs0{font-size:66.556278pt;}
.fs3{font-size:86.483307pt;}
.fs4{font-size:92.859956pt;}
.y0{bottom:20.000000pt;}
.y33{bottom:58.720000pt;}
.y10{bottom:75.200000pt;}
.y32{bottom:78.400000pt;}
.y31{bottom:98.080000pt;}
.ye{bottom:140.480000pt;}
.yd{bottom:165.760000pt;}
.yc{bottom:191.040000pt;}
.yb{bottom:225.440000pt;}
.y30{bottom:243.386667pt;}
.y2e{bottom:261.466667pt;}
.ya{bottom:263.706667pt;}
.y2f{bottom:279.386667pt;}
.y9{bottom:288.986667pt;}
.y2d{bottom:307.866667pt;}
.y8{bottom:314.266667pt;}
.y2c{bottom:341.786667pt;}
.y7{bottom:348.666667pt;}
.y5{bottom:376.346667pt;}
.y2b{bottom:384.666667pt;}
.y4{bottom:401.626667pt;}
.y3{bottom:426.906667pt;}
.y2a{bottom:439.906667pt;}
.y2{bottom:461.346667pt;}
.y29{bottom:501.026667pt;}
.y28{bottom:519.106667pt;}
.y1{bottom:520.066667pt;}
.y24{bottom:541.186667pt;}
.y27{bottom:545.026667pt;}
.y26{bottom:563.106667pt;}
.y25{bottom:581.186667pt;}
.y23{bottom:632.733333pt;}
.y22{bottom:670.013333pt;}
.y20{bottom:688.093333pt;}
.y21{bottom:706.013333pt;}
.y1f{bottom:741.693333pt;}
.y1e{bottom:768.093333pt;}
.y1c{bottom:777.053333pt;}
.y1d{bottom:786.013333pt;}
.y1b{bottom:806.493333pt;}
.y19{bottom:815.453333pt;}
.y1a{bottom:824.413333pt;}
.y18{bottom:862.213333pt;}
.y17{bottom:903.173333pt;}
.y16{bottom:931.653333pt;}
.y15{bottom:956.933333pt;}
.y13{bottom:975.013333pt;}
.y14{bottom:992.933333pt;}
.y12{bottom:1022.213333pt;}
.yf{bottom:1034.720000pt;}
.y6{bottom:1093.280000pt;}
.y11{bottom:1094.400000pt;}
.h7{height:15.548532pt;}
.h9{height:25.847731pt;}
.h4{height:34.463641pt;}
.h3{height:38.009446pt;}
.h2{height:57.554281pt;}
.h5{height:63.680091pt;}
.h6{height:68.375398pt;}
.h1{height:1001.333333pt;}
.h8{height:1028.666667pt;}
.h0{height:1122.560000pt;}
.w1{width:793.333333pt;}
.w0{width:793.760000pt;}
.x0{left:0.000000pt;}
.x4{left:12.480000pt;}
.xa{left:50.720000pt;}
.x9{left:52.320000pt;}
.x6{left:121.952000pt;}
.x3{left:126.592000pt;}
.x8{left:199.266667pt;}
.xb{left:205.986667pt;}
.x1{left:236.866667pt;}
.x2{left:326.653333pt;}
.x7{left:334.333333pt;}
.x5{left:388.253333pt;}
}
